<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8">
    <title>RRCT</title>
    <link rel="shortcut icon" type="image/png" href="favicon.png"/>
    <link href="https://fonts.googleapis.com/css?family=Nanum+Gothic+Coding&display=swap" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css?family=Raleway&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="css/rrct.css">
</head>
<body>
<div class="top-left info">
    Channel #4673
</div>
<div class="top-right">
    <div class="battery-base">
        <div class="battery-label">75%</div>
        <div class="battery-frame">
            <div class="battery-bar"></div>
        </div>
    </div>
</div>
<div class="bottom-left">
    root@remote:~$ _
</div>
<div class="bottom-right">
    <span class="key">W</span><span class="key">S</span> - move forward / back
    <br/>
    <span class="key">A</span><span class="key">D</span> - turn left / right
    <br/>
    <span class="key">Q</span> - turn around
    <br/>
    <span class="key">E</span> - action
</div>
<div id="splash-init" class="centered splash">
    SYSTEM INITIALIZATION
</div>
<div id="splash-error" class="centered splash hidden">
    INITIALIZATION FAILED
</div>
<script src="js/three.js"></script>
<script src="js/rrct.js"></script>
</body>
</html>
